/** Shopify CDN: Minification failed

Line 176:2 "text-decoraion" is not a known CSS property
Line 611:1 Expected "}" to go with "{"

**/
main {
  padding-top: 0;
  h1{margin-bottom:0.5em;
    strong {
      display:block;
      font-weight: bold;
      line-height: 1.3;
      margin-bottom:0.2em;
    }
    span {
      font-family: "Noto Sans JP", sans-serif;
      font-size: 0.35em;
      font-weight: normal;
      display: block;
      @media screen and (max-width:768px) {
      font-size:0.45em;
    }
    }
  }
  h3{
    font-size:1.75em;
    @media screen and (max-width:768px) {
      font-size:1.5em;
    }
    strong{
      border-bottom:1px solid #000;
    }
    &:first-of-type{
      margin-top:3em;
    }
  }
  h4{
    font-size:1.25em;
    background:#e0ded7;
    text-align:center;
    border-radius:3em;
    padding:0.5em 1.5em 0.35em;
    margin:2em auto 1em;
  }
}

hr{
  display:block;
  margin:3em 0;
  color:#f5f5f5;
  border-color:#fff;
}

em.add{
  display:inline-block;
  text-align:left;
  text-indent:-9999em;
  width:3em;
  background:url(/cdn/shop/files/logo_add.png) no-repeat left center;
  background-size:contain;
}
.product-details {
  padding: 0 5%;
  line-height: 1.75;
  display:flex;
  flex-direction:column;
  gap:1em;
  product-price {
    display:block;
    border: 1px solid #ccc;
    border-left: none;
    border-right: none;
    padding: 1em 5%;
    div {
      display: inline-block;
    }
  }
}

.main_slide img{width:100%;}
.tax-note {
  font-size: 0.85em;
}
variant-picker{
  display:block;
}
main summary {
  border-bottom: 1px solid #666;
  padding: 1em 0;
  font-weight: normal;
  /* font-size: 1.2em;*/
}
main summary {
  position: relative;
}
main details[open] {
  margin-bottom: 2em;
}
main details[open] summary {
  margin-bottom: 1em;
}

.thum_slide li {
  float: left;
  width: 4em !important;
  height:4em;
  overflow:hidden;
  margin: 0.5em;
}
.thum_slide li img{
  width:4em;
  height:4em;
  object-fit:cover;
}
.thum_slide li:hover {
  opacity: 0.7;
}
.thum_slide li:only-child{
  display:none;
}
.thum_slide .slick-track { /*スライドを阻止して固定表示*/
  width: 100% !important;
  transform: unset !important;
}
.thum_slide .slick-current {
  outline: 1px solid #000;
}

@media screen and (min-width:769px) {
  h1{margin-top:1.5em;}
  h1 strong {
    font-size: 3vw;
  }
h4{width:90%;}
  .product-information__grid {
    display: flex;
    position: relative;
    align-items: start;
  }
  .product-information__media {
    position: sticky;
    top: 0;
    width: 45%;
    height:100vh;
    .slick-list{
      height:100vh;
    }
    img {
      width: 100%;
      height:100vh;
      object-fit:cover;
      object-position:center center;
    }
  }
  
  .product-details {
    flex: 1;
    padding-top: 0;
  }
}
@media screen and (max-width:768px) {
  .thum_slide {
    order: -1;
  }
  
}
.product-details .accordion accordion-custom:last-of-type a{
  display:block;
  margin:1em auto 0;
  font-size:0.85em;
  width:13em;
  padding:0.5em 0;
  border-radius:3em;
  border:1px solid #666;
  text-decoraion:none;
  text-align:center;
  &:hover{background:#fff;text-decoration:none;}
}
/*アコーディオン
----------------------------------------*/
.details-content{border-top:1px solid transparent;}
.details-content ul li,
.metafield-rich_text_field ul li{
  text-indent:-1em;
  padding-left:1em;
}
.block_inline{
  text-align:center;
  ol,ul,p{
    display:inline-block;
    margin-right:auto;
    margin-left:auto;
    text-align:left;
  }
}

/*詳細デザイン設定
----------------------------------------*/
.details-content ul.free7{
  text-align:center;
  margin:1em 0;
}
.details-content ul.free7 li{
  text-indent:0;
  padding-left:0;
  display:inline-block;
  border:1px solid #888;
  color:#888;
  border-radius:3em;
  padding:0.2em 1.5em;
  margin:0.2em;
  text-align:center;
  position:relative;
}
.details-content ul.free7 li:after{
  content:"";
  display:block;
  width:3em;
  height:1px;
  border-top:1px solid #888;
  transform:rotate(-45deg);
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin:auto;
}

/*video_box
----------------------------------------*/
@media screen and (min-width:769px) {
  .video_box{
    display:flex;
    gap:5%;
    align-items:center;
    flex-direction: row-reverse;
    video{width:45%;}
  }
}
@media screen and (max-width:768px) {video{width:80%;}}
/*point_box（ul）
----------------------------------------*/
.details-content ul.point_box{
  margin:1.5em 0;
  li{text-indent:0;padding-left:0;}
  img{border-radius:1em;}
  dt{font-weight:500;}
  dd{
    font-size:0.85em;
  }
  p{margin:0;}
}
@media screen and (min-width:769px) {
  ul.point_box{
    display:flex;
    gap:1em;
    li{
      flex:1;
      text-align:center;
      img{width:230px;}
      p{text-align:center;font-size:0.85em;}
    }
  }
}
@media screen and (max-width:768px) {
  ul.point_box{
    li{
      display:flex;
      gap:1em;
      margin-bottom:1em;
      align-items:center;
      img{width:25%;}
      dl{flex:1;}
    }
  }
}
/*point_box（dl）
----------------------------------------*/
div.point_box{
  counter-reset: point;
  margin:3em 0;
  &>dl{
    counter-increment: point;
    border-top:1px solid #ccc;
    padding:5rem 0;
    &>dt{
      font-size:1.6em;
      margin-bottom:1em;
      font-weight:bold;
      @media screen and (max-width:768px) {
        font-size:1.4em;
      }
      &:before{
        content: "POINT"counter(point); 
        display:block;
        width:5em;
        background:#000;
        color:#fff;
        margin:0 auto 1em;
        
        font-size:0.75em;
      }
    }
  }
}
/*scent_box
----------------------------------------*/
.scent_box{
  margin:1.5em auto;
  background:url(/cdn/shop/files/scent_bg.png) no-repeat center top;
  background-size:100% 100%;
  padding:1em;
  max-width:100%;
  width:600px;
  li{
    text-align:center;
    padding:1.2em 0 0.8em;
    position:relative;
    &:not(:first-child){
      border-top:2px dashed #f6f5f3;
    }
    &:before{
      display:block;
      color:#e0ded7;
      font-size:2em;
      font-family: "Whisper", serif;
      line-height:1;
      /*height:1em;
      width:100%;
      position:absolute;
      left:0;
      right:0;
      top:0;
      bottom:0;
      margin:auto;*/
    }
    &:first-child:before{content:"Top";}
    &:nth-child(2):before{content:"Middle";}
    &:last-child:before{content:"Last";}
  }
}
/*step_box
----------------------------------------*/
ol.step_box.img{
  li{
    position:relative;
    text-indent:0;
    padding:0;
    &:before{
      position:absolute;
      top:0;
      left:0;
      width:2em;
      height:2em;
      border-radius:0;
      text-align:center;
    }
  }
}
@media screen and (min-width:769px) {
  ol.step_box.img{
    display:flex;
    gap:1em;
    li{
      flex:1;
      font-size:0.85em;
    }
  }
}
@media screen and (max-width:768px) {
  ol.step_box.img{
    li{
      display:flex;
      gap:1em;
      align-items:center;
      margin-bottom:1em;
      img{max-width:45%;}
    }
  }
}
/*column_box
----------------------------------------*/
.column_box{padding:1em 5%;}


/*tag_box
----------------------------------------*/
.details-content ul.tag_box{
  margin:1.5em 0;
  text-align:center;
  li{
    text-indent:0;
    padding-left:0;
    display:inline-block;
    min-width:12em;
    background:#fff;
    border-radius:100%;
    padding:1.5em;
    margin:0.2em;
    text-align:center;
  }
}
/*成分
----------------------------------------*/
.seibun_box {
	display: flex;
	gap: 0.5em 1em;
	margin: 1em auto;
	width: auto;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
}
.seibun_box span {
	display: inline-block;
}
ul.seibun_box {
	display: flex;
	gap: 0.7em;
	margin-bottom: 1em;
	flex-wrap: wrap;
	justify-content: center;
}
ul.seibun_box li {
	width: 11em;
	height: 11em;
	border: 2px dotted #e0ded7;
	background: #fff;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
/*section使用タイプ
----------------------------------------*/
.details section + section {
	border-top: 1px solid #ccc;
}
.details section {
	padding: 5rem 0;
	text-align: center;
}
.details section h3:first-child, .details section h4:first-child {
	margin-top: 0;
}
.details section p, .details section ul.attention {
	text-align: left;
}
.details section p, .details section ul.attention, .details section ul.attention li {
	display: inline-block;
}
.details section ul.attention li {
	margin-right: 1em;
}


/*レビューのカスタム
----------------------------------------*/
.jdgm-prev-badge{font-size:0.8em;}
.jdgm-verified-checkmark{display:none;}
.jdgm-rev-widg__title{margin:2em 0!important;width:100%;border:none;display:none;}
.jdgm-write-rev-link.jdgm-write-rev-link{text-decoration:none;background:#000!important;border-color:#000!important;border-radius:3em;max-width:90%;}
.jdgm-histogram__bar-content{background-color:#666!important;}
.jdgm-rev__author,
.jdgm-rev__icon:before,
.jdgm-sort-dropdown-wrapper .jdgm-sort-dropdown, .jdgm-sort-dropdown-wrapper .jdgm-sort-dropdown-arrow{color:#000!important;}

/*style.cssのリセット
----------------------------------------*/
/*.text-block{width:100%;display:block;}
.text-block>* {
     width: auto; 
     max-width: none; 
}*/
h1 {
  text-wrap: wrap !important;
}
/*.text-block h5, .text-block.h5>*{margin-block:auto;}*/
/*.text-block > * {
  width: auto !important;
  max-width: none !important;
}*/
.accordion--dividers accordion-custom:not(:first-child) .details {
  border: none;
}

.quantity-selector, .add-to-cart-button{height:3em;}
.sa-003-unreact-pre-order-message-block{text-align:center;font-size:1em!important;  margin: 0.5em 0!important;}
.accelerated-checkout-block{display:none;/*paypalボタン*/}

/*shampoo独自
----------------------------------------*/
.shampoo{
  #intro {
	background: #666;
  color:#fff;
  padding:2em 5%;
  text-align:center;
    h3 {
      margin-top: 0;
      /*font-size:1.15em;*/
      strong {
        font-size:0.65em;
        vertical-align:0.2em;
        border:1px solid #000;
        color:#333;
        border-radius:3em;
        padding: 0.1em 0.7em;
        margin-right:0.5em;;
      }
    }
    h4{
      font-size:1em;
      width:auto;
    }
    p{
      text-align:left;
      line-height:2;
      font-size:1.25em;
      display:inline-block;
    }
    .osusume{
      background:#fff;
      padding:1em;
      border-radius:0.5em;
      color:#333;
      .list_check{
        width:16em;
        margin-bottom:0;
      }
    }
  }
  #care{
    padding-left:5%;
    padding-right:5%;
    
    background:#f3f3f6;
    .pict{
      box-shadow:0 0 1em rgba(0,0,0,0.1);
      background:#fff;
      padding:2em;
      img{width:25em;}
    }
    h4{
      position:relative;
      background:#7e808b;
      color:#fff;
      img{
        display:block;
        width:3.5em;
        height:3.5em;
        position:absolute;
        left:0;
        top:0;
        bottom:0;
        margin:auto;
      }
    }
  }
  .care{ 
    dd{
      background: #e0ded7;
      border-radius: 3em;
      padding: .5em 1em .35em;
    }
}

@media screen and (min-width:769px) {
.care{
  dl{
    dt{
      height:4em;
      vertical-align:middle;
    }
  }
  img {
    width: 10em;
  }
}
#intro{
  .osusume{
    display: inline-flex;
    align-items:center;
    gap:2em;
    justify-content:center;
    h4{white-space:nowrap;}
  }
  ul.list_check{
  width:30em;
  display:inline-block;
  li{
  
    margin-bottom:0.5em;}
  }
}

@media screen and (max-width:768px) {
ul.point_box li {
	text-align: left;
}
.care dl {
	text-align: center;
}
.care dd{margin-top:0.5em;font-size:1.15em!important;}
}

}